/*=======================================================
			Slider Buttons
========================================================*/
#remaining_desc{display: none;}
.sticky{position:fixed;top:0px;z-index:9999;padding-right: 40px;}
body {font-size: 15px;}
p {text-align: justify;font-size: 15px;}
.footer-dark h4 {font-size: 17px;font-weight: bold;}
.slider_button{font-size: 16px !important;font-weight: 500 !important;padding: 13px 30px !important;}
.heading h1, .heading h4 {color: #222222;font-size: 20px;margin: 0px;margin-bottom: 20px;}
.text-center h1, .heading h4  {color: #222222!important;font-size: 18px!important;margin: 0px!important;margin-bottom: 7px!important;}
.heading h2,.heading h1, .heading h4  {font-weight: bold;}
.cart-pop .dropdown-menu{min-height:auto;}
img {max-width: 100%;height: auto;}
.product-title{display:block;text-transform:capitalize;}
.cart-pop li .media-body span{width:auto;margin-left: 1px;}
.cart-pop li .media-body .quantity span{margin-top:0px}
.mini-cart-dropdown .variation dt {float: left;}
.mini-cart-dropdown .variation dd {text-align: right;}
dd p{line-height:20px;}
.mini-cart-dropdown .variation {margin-top: 10px;}
li.nav-right{padding:0px;}
li.nav-right::before { width: 32px;content: " ";background: url(../img/home_img/post-office.png) !important;position: relative;height: 32px;float: left;margin-left: 20px;margin-top: 10px;z-index: 9999;}
li.nav-right a{font-weight: bold!important;}

.ri-li,.header .navbar li a {text-transform:capitalize;}
.testmonial p.discussion {margin-right: 20px;}
.gst{text-align:center;padding: 0px;}
.service_div .gst:nth-child(even) {padding-right: 15px;padding-left: 15px;}
.service_div { display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-webkit-justify-content: center;-ms-flex-pack: center;justify-content: center;}
.item-col-4 .product {min-height: auto;}
.service_name{font-size: 14px;}
.price_slider_wrapper .ui-widget {font-size: 0.5em;background-color: #ebebeb;border: none;}
.price_slider_wrapper  .ui-slider-range{background: #ebebeb;border: none;}
.price_slider_wrapper .ui-state-default, .price_slider_wrapper .ui-widget-content .ui-state-default, .price_slider_wrapper .ui-widget-header .ui-state-default {border-radius: 50%;background: #0088cc;}
.price_slider_wrapper .ui-state.active{background: #0088cc;border:0px}
.price_slider_wrapper .ui-slider-horizontal .ui-slider-handle {top: -.3em;margin-left: -.6em;font-size: 1.5em;}
.price_slider_amount {margin-top: 10px;}
.price_slider_amount button.button{float: right;}

.woo-product.item-col-3 { list-style: none;margin: 0;padding-left: 0px;}
.woo-product.item-col-3 .product {width:auto;padding:0px;    float: none;min-height: auto;}
.woo-product.item-col-3 .product img{background: #f8f8f8; padding: 30px 20px;}
.product-title,.woocommerce-loop-product__title{color: #ff0002 !important; font-size: 16px !important; font-weight: 600; width:100%;float:none !important
;text-align:center !important;text-transform: capitalize;}
.cart-pop li .media-body .tittle {font-size: 13px !important;text-align: left !important;}
.product article .price{    background: #ff0002;border-radius: 2px;font-size: 13px !important;color: #fff !important;font-weight: bold !important;position: absolute;top: 9px;padding: 5px 10px;left: 9px;z-index: 22;}
.woocommerce div.product p.price del, .woocommerce div.product span.price del {text-decoration:line-through;opacity: .9;}
.product article .price span{color:#fff;margin: 0px;}
.product article .price ins span {text-decoration:none;}
ins{text-decoration: none;    margin-left: 5px;}
.onsale, .content-area .woocommerce span.onsale, #content .woocommerce span.onsale{float: right;position: absolute;right: -9px;background: #0d5290;color: #fff;padding: 15px 10px;top: -9px;border-radius: 50%;font-weight: bold;font-size: 12px;    z-index: 9999;line-height: 1.5;left: auto;}
.onsale, .content-area .woocommerce .product-detail span.onsale, #content .woocommerce span.onsale{background: #ff0002;}
.woocommerce div.product div.summary{width:100%;}
.product-detail .price {font-size: 18px !important;color: #d8263c !important;font-weight: 700 !important;}
.loop-addcart.rubber_view{padding:0px;}
.loop-addcart button{width: 100%;padding: 7px 20px;border: none;background: transparent !important;font-size: 14px;color: #0d5290;font-weight: 600;}
.loop-addcart .cart-btn{ position: absolute;right: 15px;font-size: 14px;font-weight: bold;}
.product article .cart-btn {line-height: 45px;margin-top: -5px;}
.best_selling .product article .cart-btn, .popular_product_slider .product article .cart-btn { margin-top: -10px;}
.loop-addcart .cart-btn i{ font-size: 16px;font-weight: bold;line-height: 40px;}
.button.product_type_variable{    width: 100%;padding: 7px 20px;background: #f8f8f8;text-align: center;font-size: 14px;color: #0d5290;font-weight: 600;display:block}
.woocommerce .woocommerce-pagination{display: inline-block !important;padding-left: 0 !important;border-radius: 4px !important;}
.woocommerce .woocommerce-pagination li {display: inline-block !important;}
.woocommerce .woocommerce-pagination li > span,.woocommerce-pagination li > a, a.page-numbers,span.page-numbers.current {border: 1px solid #eaeaea !important;background: #fff !important;height: 32px !important;width: 32px !important;padding: 5px 10px !important;border-radius: 4px !important;text-align: center !important;line-height: 20px !important;margin-right: 3px !important;}
.woocommerce .woocommerce-pagination li > span.page-numbers.current , span.page-numbers.current{background: #0088cc !important; color: #fff !important;border: 1px solid #0088cc !important;}
.woocommerce .woocommerce-pagination li a:hover , a.page-numbers:hover{background: #333 !important;color: #fff !important;border: 1px solid #333 !important;}
.filter-links{margin-top: 5px;}
.filter-links li {width:100%;}
.filter-links li a{width:auto;}
.filter-links li a span.count{color: #0d5290; font-weight: bold; margin-left: 5px;}
.filter-links.category-list li a{font-weight: bold;}
.filter-links.category-list .sub-sub-cat{margin-left: 10px;}
.filter-links.category-list .sub-sub-cat li a{color:#969696;font-weight:normal;}
.filter-links.category-list li.active a, .filter-links.category-list li.active a span.count{color: #ff0002;}
.short-lst p, .woocommerce-ordering{display: inline-block;padding-right: 15px;margin-right: 15px;border-right: 1px solid #e5e5e5;}
.woocommerce-ordering,.woocommerce-ordering .orderby{border: none;height: 32px;padding: 4px;line-height: 32px;text-indent: 4px; }
.woocommerce-ordering .orderby option{padding: 5px;}
.breadcrumbs-area {background: #f7f7f7 none repeat scroll 0 0;font-size: 14px;margin-bottom: 35px;padding: 12px 0;}
.breadcrumbs-menu ul li { display: inline;}
.breadcrumbs-menu ul li a {color: #3f3f3f;font-size: 14px;}
.product-detail .product h1 {text-transform: capitalize;font-size: 20px;margin-top: 5px;}
.product-detail .flex-control-thumbs li {height: 100px;}
.product-detail .product article .thumb-slider { border: 1px solid #f3f1f1;}
.summary.entry-summary .price del{color:#afadad;}
.summary.entry-summary .price ins{margin-left:10px;}
.summary.entry-summary li, #tab-description li {line-height: 24px;}
#tab-description li:before,.summary.entry-summary li:before {height: 6px;width: 6px;content: "";border-radius: 50%;position: relative;left: 0px;top: 9px;background: #cccccc;float: left;margin-right: 10px;}
.summary.entry-summary .quantity{display: inline-block;width: 105px; margin-right: 10px;}
.summary.entry-summary .quantity input.qty {border-radius: 30px;height: 40px;width: 85%;font-size: 15px;text-align: center;border: 1px solid #e0e0e0;}
.single_add_to_cart_button{font-size: 14px;font-weight: bold;display: inline-block;padding: 10px 20px;border-radius: 50px;background: #0d5290;color: #fff;border:none;}
.single_add_to_cart_button:hover {background: #333 !important;color: #fff !important;}
.single_add_to_cart_button:before {/*content: "\e04d";font-family: "Ionicons";*/}
.summary.entry-summary .out-of-stock{color: #afadad;font-size: 17px;}
.summary.entry-summary .sku_wrapper, .summary.entry-summary .posted_in{display: block;font-weight: bold;font-size: 15px;color: #0d5290;}
.summary.entry-summary .sku_wrapper .sku{color:#000;}
.summary.entry-summary .posted_in a{font-weight:normal;font-size: 13px;color: #000;}
.variations .label{color:#0d5290;font-size: 13px;padding: 10px;padding-left: 0px;display: block;}
.variations select{padding:5px;}
.reset_variations{margin-left: 10px;font-size: 13px;}
.item-tabs-sec h2{font-size: 16px;margin-top: 20px;}
.commentlist .avatar{border-radius: 50%;float: left;margin-right: 20px;}
.commentlist .woocommerce-review__author{text-transform:capitalize;}
.commentlist li.comment{border-bottom: 1px solid #f1f1f1;margin-bottom: 20px;}
.reply-title{font-size: 18px;line-height: 25px;font-weight: bold;color: #0d5290;}
.comment-form{    margin-top: 30px;}
.comment-form label{display:block;color: #555555;}
.comment-form textarea {width:100%;}
.comment-form input{width:100%;display: inline-block;line-height: 40px;height: 40px;padding: 0px 20px;background: #fff;box-shadow: none;color: #000;text-transform: none;-webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out; transition: all 0.4s ease-in-out;}
.comment-form textarea{height: 100px !important;text-transform: none;background: #f5f5f5;padding: 15px 20px !important;color: #fff;font-size: 12px;}
.comment-form textarea ,.comment-form input{border: 1px solid #e4e4e4 !important;border-radius: 4px;color: #000;background: none;box-shadow: none;   -webkit-transition: all 0.4s ease-in-out;-moz-transition: all 0.4s ease-in-out;-o-transition: all 0.4s ease-in-out;-ms-transition: all 0.4s ease-in-out;transition: all 0.4s ease-in-out;}
.comment-form .comment-form-author , .comment-form .comment-form-email{width : 50%;display:inline-block; float: left;}
.comment-form .comment-form-author{padding-right:5px;}
.comment-form .comment-form-email{padding-left:5px;}
#reply-title{font-size: 20px;font-weight: bold;}
.price_slider_amount button.button,.woocommerce a.button, #wrap input[type=submit],.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {width:auto !important;font-size: 12px !important;line-height: 30px !important;font-size: 14px !important;font-weight: bold !important;display: inline-block !important;border-radius: 50px !important;color: #fff !important; padding: 0px 20px !important;text-transform: none !important;background: #0d5290 !important;border:none !important;}
.woocommerce a.lumise-customize-button.button.alt {background: #ff0002 !important;}
.woocommerce .woo-product a.button{width:100% !important;    border-radius: 0px !important;}
.woocommerce .loop-addcart button.button.alt{width: 100% !important;padding: 2px 20px !important;border: none !important; background: transparent !important;font-size: 14px !important;color: #0d5290 !important;font-weight: 600;float:none !important; }
.woocommerce .loop-addcart button.button.alt:hover{background:transparent !important;}
.price_slider_amount button.button:hover, input[type=submit]:hover, .product:hover .button.product_type_variable,.woocommerce a.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {background: #333 !important;transition: all 0.4s ease-in-out !important;color:#fff !important;}
.product:hover .button.product_type_variable{background: #0d5290;transition: all 0.4s ease-in-out;color:#fff;}
.product:hover > article > .rubber_view {background: #0d5290;transition: all 0.4s ease-in-out;}
.product:hover > article > .rubber_view button, .product:hover > article > .rubber_view a, .woocommerce  .product:hover > article > .loop-addcart button.button.alt{ color: #fff !important;transition: all 0.4s ease-in-out;}
.related.products .woo-product.item-col-3{width:100%;margin-top: 15px;padding: 0px; }
.related.products .woo-product.item-col-3 .product{margin-bottom: 0px;}
.related.products .product article {border: 1px solid #e6e6e6;padding: 9px;}
.product_meta {margin-top:20px;}

/** My Account **/
	/* Login Page*/
	.woocommerce h2{color: #222222;font-size: 20px;margin: 0px;margin-bottom: 20px;}
	#customer_login input[type=text],#customer_login input[type=email],#customer_login input[type=password]{background: #fff; box-shadow: none;height: 40px;font-size: 14px;border: 1px solid #e2e2e2;margin-bottom: 10px;padding: 0 20px; margin-top: 5px;}
	#customer_login .lost_password a{    text-decoration: underline !important;color: #aaaaaa;margin-top: 4px;}
	.woocommerce .login .rememberme{float:left;}
	.woocommerce .login .lost_password{float:right;}
	.woocommerce .login .login-btn{text-align:center;}
	.woocommerce .stamp-social-login p,.woocommerce .stamp-social-login{text-align:center;}
	/* Dashboard */
	.woocommerce-MyAccount-navigation .nav_item{text-align:center}
	.counters-item.dashboard:before{content: "\f15b";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}
	.counters-item.orders:before{content: "\f022";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}
	.counters-item.downloads:before{content: "\f019";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}
	.counters-item.edit-address:before{content: "\f041";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}
	.counters-item.edit-account:before{content: "\f007";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}
	.counters-item.customer-logout:before{content: "\f08b";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 20px;font-weight: bold;}

	/* My Orders */
	.woocommerce table.my_account_orders {font-size: 14px;}
	.woocommerce table.shop_table {border-radius:0px;}
	.woocommerce table.shop_table>thead>tr>th {border: none;border: 1px solid rgba(0,0,0,0.1); !important;background: #fafafa;padding: 15px 30px;font-size: 16px;text-align:center}
	.woocommerce table.shop_table td {border: 1px solid rgba(0,0,0,.1);text-align:center;}
	/* My addresses */
	.woocommerce-address-fields input[type=text], .woocommerce-address-fields input[type=tel], .woocommerce-address-fields input[type=password], .woocommerce-address-fields input[type=email], .woocommerce-address-fields textarea,.woocommerce-address-fields select  {display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border: 1px solid #e2e2e2;margin-top: 5px;margin-bottom: 20px;}
	
	/* My Account details */
	form input[type=text], form input[type=search], form input[type=tel], form input[type=password], form input[type=email], form textarea,form select  {display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border: 1px solid #e2e2e2;margin-top: 5px;margin-bottom: 20px;}
	form #coupon_code {display: inline-block;}
	header .search-cate input {display:inline-block;border: none;height: 48px;padding: 0 20px;width: auto;border-radius: 10px;border-bottom-left-radius: 0px; border-top-left-radius: 0px;border-left: 1px solid #ededed;outline: none !important;box-shadow:none;margin:0px;}
	.newslatter form input {border-radius: 50px;height: 50px;width: 100%;color: #000;border: none;background: #fff;padding: 0 20px;font-size: 15px;}
/** Cart Page **/
.woocommerce a.remove { color: #cccccc !important;font-size: 15px !important;}
.shopping-cart a.remove:hover {color: #000 !important;background:transparent !important;}
td.product-thumbnail{border-right:none !important;}
td.product-name{border-left:none !important;}
.shopping-cart .media {max-width: none;}
.shopping-cart p {max-width: none;margin:0px;}
.shopping-cart .table>tbody>tr>td {padding: 20px;}
.shopping-cart .media-body{width:auto}
.shopping-cart #coupon_code {border: 1px solid #e2e2e2;border-radius: 4px;padding: 5px 20px;margin-left: 10px;font-weight: normal;font-size: 13px;height: 30px;
 width: 125px;}
 .shopping-cart .quantity {display: inline-block;width: 100px;}
 .shopping-cart input.qty {border-radius: 4px;height: 40px;width: 100% !important;font-size: 15px;text-align: center;border: 1px solid #e0e0e0;}
 .woocommerce_buttons {float: left;bottom: 0;position: relative;margin-top: 6px;margin-left: 2px;}
 .continue-shopping{    margin: 0 10px !important;}
 #addonsModal .modal-header{min-height: 45px;}
 #addonsModal h2.product-name a {font-size: 12px;}
#addonsModal .modal-dialog { max-width: 96%; min-height: 300px;padding: 20px;transition: all 0.5s ease 0s;width: 1140px;}
 .product-video{    margin-top: 20px;}
 /** Checkout Page **/
#customer_details input[type=text],#customer_details input[type=tel],#customer_details input[type=password],#customer_details input[type=email],#customer_details textarea,#customer_details select  {display: block;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;background-image: none;border: 1px solid #ccc;border-radius: 4px;-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);box-shadow: inset 0 1px 1px rgba(0,0,0,.075);-webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;-o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;border: 1px solid #e2e2e2;margin-top: 5px;margin-bottom: 20px;}
.select2-container--default .select2-selection--single{ border: 1px solid #e2e2e2;width: 100%;height: 34px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 30px;padding: 6px 12px;font-size: 14px;line-height: 1.42857143;color: #555;background-color: #fff;}
.select2-container--default .select2-selection--single .select2-selection__arrow{height: 30px;padding: 6px 12px;font-size: 14px;color: #555;background-color: #fff;}
#customer_details textarea{height:75px;}
h2#ship-to-different-address label{color: #222222;margin: 0px;font-size: 18px;font-weight: bold;}
.woocommerce-form__label-for-checkbox.checkbox{margin:0px}

.contact .error,#contact_form li .form-control.error {border: none;border: 1px solid red !important;}
.parallax li { position: relative;padding-left: 20px; line-height: 26px;list-style: none;}
.parallax li:before {height: 6px;width: 6px;content: "";border-radius: 50%;position: absolute;left: 0px;top: 12px;background: #cccccc;}
.entry-content.wp-page li {position: relative;padding-left: 20px;line-height: 32px;list-style: none;display: block;}
.entry-content ul.page-numbers li{display: inline-block;padding-left:0px;}
.entry-content.wp-page li:before {height: 6px;width: 6px;content: "";border-radius: 50%;position: absolute;left: 0px;top: 12px;background: #cccccc;}
#contact_form li:before,table li:before, .woocommerce-order li:before,.comments-container li:before,.slides li:before, .page-numbers li:before{height:0px !important; width:0px !important;}
.woocommerce ul#shipping_method li {text-indent: 0px;text-align: left;padding-left: 0px;}
.woocommerce-checkout-review-order table.shop_table td{text-align: left !important;}
.woocommerce-checkout-review-order a {color:#0d5290; !important;font-weight:bold;}
.woocommerce-checkout-review-order .product-name img{width: 75px;}

.products .woocommerce_msrp{text-align:center;}
.products .woocommerce_msrp a.e-custom-product{color: #0d5290;font-weight: bold;}
.products .woocommerce_msrp a.e-custom-product:before{content: "\f044";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 18px;font-weight: normal;margin-right: 7px;top: 2px;}

.summary.entry-summary .woocommerce_msrp{text-align:center;}
.summary.entry-summary .woocommerce_msrp a.button.e-custom-product{font-size: 14px;font-weight: bold;display: inline-block;padding: 5px 20px;border-radius: 50px;background: #0d5290;color: #fff;border:none;}
.summary.entry-summary .woocommerce_msrp a.button.e-custom-product:hover {background: #333 !important;color: #fff !important;}
.summary.entry-summary .woocommerce_msrp a.e-custom-product:before{content: "\f044";font: normal normal normal 14px/1 FontAwesome;position: relative;font-size: 18px;font-weight: normal;margin-right: 7px;top: 2px;}


.popular_product_slider{margin-top:100px;}


/* Disable WhatsApp button on Desktop - Tutorial link: http://stamp.me/1VIxAsz */
@media screen and (min-width: 1024px) {
   .stamp-whatsapp {display: none !important;}
}
 
.stamp-link,.stamp-social-login a {padding: 2px 8px 4px 8px !important;color: white;font-size: 12px;border-radius: 2px;margin-right: 2px;cursor: pointer;-moz-background-clip: padding;-webkit-background-clip: padding-box;box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);-moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);-webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,.2);margin-top: 2px;display: inline-block;text-decoration: none;}
.stamp-social-login a {padding: 8px 8px 8px 8px !important;font-size: 14px;display: block;max-width: 200px;margin: 5px auto;}
.stamp-link:hover,.stamp-link:active {color: white;}
.stamp-twitter, .stamp-social-login .sign-tw { background: #00aced;}
.stamp-twitter:hover,.stamp-twitter:active, .stamp-social-login .sign-tw:hover,.stamp-social-login .sign-tw:active {background: #0084b4;}
.stamp-facebook, .stamp-social-login .sign-fb {background: #3B5997;}
.stamp-facebook:hover,.stamp-facebook:active, .stamp-social-login .sign-fb:hover,.stamp-social-login .sign-fb:active  {background: #2d4372;}
.stamp-googleplus, .stamp-social-login .sign-gp {background: #D64937;}
.stamp-googleplus:hover,.stamp-googleplus:active, .stamp-social-login .sign-gp:hover,.stamp-social-login .sign-gp:active {background: #b53525;}
.stamp-buffer {background: #444;}
.stamp-buffer:hover,.stamp-buffer:active {background: #222;}
.stamp-pinterest {background: #bd081c;}
.stamp-pinterest:hover,.stamp-pinterest:active {background: #bd081c;}
.stamp-linkedin { background: #0074A1;}
.stamp-linkedin:hover,.stamp-linkedin:active {background: #006288;}
.stamp-whatsapp {background: #43d854;}
.stamp-whatsapp:hover,.stamp-whatsapp:active { background: #009688;}
.stamp-social { margin: 20px 0px 25px 0px; -webkit-font-smoothing: antialiased;font-size: 12px;}
.layout-3 .woocommerce div.product #reviews .comment img, .woocommerce-page div.product #reviews .comment img {border-radius: 100% !important;height: 70px !important;margin: 2px 0 20px !important;width: 70px !important;float: left !important;}
.layout-3 .woocommerce #reviews #comments ol.commentlist li .comment-text {margin: 0 0 0 90px !important;border: 1px solid #e4e1e3 !important;}
.woocommerce #reviews #comments ol.commentlist li .meta strong {color: #555555;font-size: 15px;}
.woocommerce #reviews #comments ol.commentlist li .meta time {color: #8f969c;font-size: 15px;}
.woocommerce #review_form #respond textarea {font-size: 15px;}

.woocommerce div.product .woocommerce-tabs ul.tabs::before {border-bottom: 0px;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active,.woocommerce div.product .woocommerce-tabs ul.tabs li { border:0px;background-color: #fff;}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active::after,.woocommerce div.product .woocommerce-tabs ul.tabs li::before {    border:0px;box-shadow: -2px 2px 0 #fff;}
.layout-3 .woocommerce .woocommerce-ordering, .layout-3 .woocommerce-page .woocommerce-ordering {float: none ;padding-top: 0px;margin-top: 0px;}
.layout-3 .woocommerce .woocommerce-ordering select{padding-top: 0px;margin-top: 0px;}
.woocommerce nav.woocommerce-pagination ul{border:none;}
.woocommerce .woocommerce-pagination ul.page-numbers li, .woocommerce-page .woocommerce-pagination ul.page-numbers li{border:none;float:none}
.woocommerce #reviews #comments ol.commentlist li .comment-text p.meta { font-size: 13px; font-weight: bold; font-family: inherit;color:#000;}
.newslatter {background: #0d5290c7;}
.newslatter button {background: #f74b16;}
.blog-infinite .post-meta, .single .post-meta {background: #f5f5f5;padding: 10px 10px 0;font-size: 1em;}
.post-meta {font-size: 0.8333em;text-transform: uppercase;}
.box-title, .post-title, .post-meta, .author-section .name, .mile, .title, .s-title, .price, button, a.button, dl, label, span.info, .price-wrapper, ul.tabs a, .icon-box.style1, .icon-box.style2, .icon-box.style3 .description, .icon-box.style5, .search-results-title, .breadcrumbs {letter-spacing: 0.04em;}
.blog-infinite .post-meta .entry-author, .single .post-meta .entry-author {float: left;line-height: 28px;font-size: 0.83333em;margin-bottom: 10px;}
.blog-infinite .post-meta .entry-action, .single .post-meta .entry-action {/*float: right;*/}
.blog-infinite .post-meta .entry-action > *, .single .post-meta .entry-action > * {min-height: 28px;line-height: 28px;display: inline-block;padding: 0 10px; margin-left: 8px;margin-bottom: 10px;background: #fff;color: #9e9e9e;letter-spacing: 0.04em;font-size: 0.8333em;font-weight: normal;}
.post .entry-date {background: #ffffff;padding: 0px 10px;color: #9e9e9e;text-align: center;text-transform: uppercase;    float: right;
    margin-right: 20px;font-size: 0.8333em;    line-height: 25px;}
.post-meta .entry-author i {float: left;width: 28px;height: 28px;background: #fff;display: inline-block;font-size: 16px;line-height: 28px;text-align: center;color: #d9d9d9;margin-right: 10px;}
.post-meta .entry-action > * i {float: left;font-size: 16px;margin-right: 10px;color: #d9d9d9;line-height: 27px;}
.about-author.block h2 {font-size: 1.6667em;line-height: 1.25em;}
.about-author .about-author-container {background: #fff;padding: 0 20px;}
.about-author .about-author-content {display: table;border-bottom: 1px solid #f5f5f5;}
.about-author div.avatar {display: table-cell;padding: 20px 20px 20px 0;border-right: 1px solid #f5f5f5;}
.post .avatar img, .stamp-story-container div.avatar img {-webkit-border-radius: 50% 50% 50% 50%;-moz-border-radius: 50% 50% 50% 50%;-ms-border-radius: 50% 50% 50% 50%;border-radius: 50% 50% 50% 50%;width: 96px;height: 96px;}
.about-author .description {display: table-cell;padding: 20px;vertical-align: top;}
.about-author .about-author-meta {padding: 15px 0;}
.about-author .social-icons {float: right;}
.about-author .wrote-posts-count {line-height: 28px;font-size: 16px;}
.about-author .wrote-posts-count i {font-size: 16px;color: #000000;float: left;margin-right: 10px;vertical-align: middle;line-height: 30px;}
.about-author .wrote-posts-count span {vertical-align: middle;}
.stampo-box {background: #fff;padding: 20px;margin-bottom: 30px;}
.comment-list div.avatar {margin-right: 30px;float: left;}
.comment-list div.avatar img {width: 72px;height: 72px;}
.stampo-box .box-title {margin-bottom: 15px;}
.box-title small {font-size: 10px;color: #838383;text-transform: uppercase;display: block;margin-top: 4px;}
button.btn-mini, input[type="submit"].btn-mini, a.button.btn-mini {height: 19px;padding: 0 20px;font-size: 0.8333em;line-height: 19px;background: #d9d9d9;}
.comment-list .the-comment .comment-text {padding-right: 50px;}
.comment-list .the-comment {padding-top: 20px;margin-top: 20px;border-top: 1px solid #f5f5f5;}
.comment-list > li.comment:first-child > .the-comment {padding-top: 0;margin-top: 0;border-top: none;}
.block {margin-bottom: 40px;}
.single a.button.btn-large, .single a.button.btn-medium, .single a.button.full-width {font-weight: bold;padding: 0 32px;height: 43px;font-size: 16px;line-height: 43px;    display: inline-block;background: #d9d9d9;text-align: center;color: #3a3d46;}
.single .single-navigation a.button {font-weight: normal;}
.single a.button:hover {background: #3a3d46;color: #fff;}
.full-width {width: 100% !important;}
.blog-infinite .post .details, .single .post .details {background: #fff;padding: 20px 20px 10px;}
.single .details {margin-bottom: 30px;}
.single .prev i{    margin-right: 20px;}
.single .next i{    margin-left: 20px;}
.suggestions .caption {margin-top: 10px;text-align: center;margin-bottom: 0;}
.image-carousel.style2 .slides > li {margin-right: 30px;border: 1px solid #ccc;}
.btn-round{border:none;}
.blog-infinite .post, .single .post {margin-bottom: 50px;}
.post { position: relative;}
.woocommerce .star-rating span{color: #db2723 !important;}
.woocommerce p.stars a::before {  color: #db2723 !important;}
.woocommerce .filter-links ul.product_list_widget li img{width: auto !important;}
.free-shipping-div{position:relative;}
.free-shipping{/*background: #0d5290;color: #fff;width: 145px;*/text-align: center;font-size: 14px;padding: 2px 0px; }
.single-free-shipping{background: #0d5290;color: #fff;width: 100px;text-align: center;font-size: 12px;padding: 2px 0px;position:absolute;z-index:999; }
.shipping-arrow-left{width: 0;height: 0;border-top: 13px solid transparent;border-bottom: 13px solid transparent;border-left:13px solid #fff;float: left;}
.shipping-arrow-right{width: 0; height: 0; border-top: 13px solid transparent;border-bottom: 13px solid transparent; border-right:13px solid #fff; float: right;}
.product article { margin-top: 20px;}
.woocommerce div.product form.cart { margin-bottom: 0px;}
.woocommerce .products .star-rating {margin: 0px auto !important;margin-bottom: 10px !important;}
.woocommerce div.product .woocommerce-tabs .panel{margin:0px;padding-right: 15px;padding-left: 15px;}
.parallax li::first-letter {text-transform:capitalize;}
body .site-main .woocommerce .products .product .lumise-list-button, body .site-main .woocommerce .products .product .lumise-list-button {display: block;text-align: center;background-color: #ff0002;margin: 0px;margin-top: 2px;border-radius: 0px;}
body .site-main .woocommerce .products .product .lumise-list-button:hover {background: #333 !important; transition: all 0.4s ease-in-out !important;color: #fff !important;}

@media (min-width:768px)
{
	/** wccpf_fields_table **/
	table.wccpf_fields_table td{padding:0px !important;}
	table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {width: 175px !important;}
}
@media (max-width:767px)
{
	/** wccpf_fields_table **/
	table.wccpf_fields_table td{padding:0px !important;}
	table.wccpf_fields_table td.wccpf_label, table.wccpf_fields_table td.wccpf_label label {width: 110px !important;}
	.archive.stamp_sidebar, .term-description{display:none;}
	img {max-width: 100%;height: auto !important;}
	.shopping-cart .woocommerce a.button{    margin: 10px 0px !important;}
	.cart .quantity{margin-top:5px;}
	.cart .single_add_to_cart_button{margin-top:10px;}
}